body{
    /*overflow-x: hidden;*/
    overflow: hidden;
}
#content img{
    position:absolute;
}

.content-wrap {
    position: absolute;
    z-index: 99;
}

.colcat{overflow: hidden;float:left;margin-right: 30px;}

.content-wrapper .list-categories span, .list-artists span {
    color: #000000;
}

.content-wrapper .list-categories span:hover, .list-artists span:hover {
    color: #6e7071;
}
.content-wrapper .list-categories a:hover, .list-artists a:hover {
    color: #6e7071;border:none;
}